pim_enrich:
  #Attribute
  attribute:
    tab:
      parameter.title: Paramètres 
      value.title: Valeurs
      history.title: Historique
  #Family
  family:
    info:
      cant_remove_attribute_used_as_axis: Impossible de supprimer cet attribut car il est utilisé comme axe de variation dans une famille de variantes
  #Group type
  group_type:
    tab:
      property.title: Propriétés
  #Mass edit operations
  mass_edit_action:
    family:
      page_title: Familles
      page_subtitle: Édition en masse (1 famille)|Édition en masse (%count% familles)
      title: Choisissez une opération
      subtitle: Choisissez l'opération que vous souhaitez effectuer sur la famille sélectionnée|Choisissez l'opération que vous souhaitez effectuer sur les %count% familles sélectionnées
      confirm: Vous êtes sur le point de mettre à jour une famille avec les renseignements suivants, merci de confirmer.|Vous êtes sur le point de mettre à jour %count% familles avec les renseignements suivants, merci de confirmer.
      steps:
        first: Choisir des familles
        second: Choisissez une opération
        third: Configurez l'opération à effectuer
        fourth: Confirmation
  entity:
    association_type:
      property:
        is_two_way: Association bi-directionnelle
        is_quantified: Association avec quantités
pim_enrich_attribute_form:
  code: Code
  type: Type d'attribut
  reference_data_name: Nom de la référence
  scopable: Valeur par canal
  localizable: Valeur par locale
  unique: Valeur unique
  availableLocales: Locales disponibles
  locale_specific: Spécifique à une locale
  group: Groupe d'attributs
  useableAsGridFilter: Utilisable sur la grille
